FAQ 内を検索

Windows 版の CypherGuard PDF でコンテンツを開こうとしたところ CPD215-404 というエラーが発生します。

このエラーは利用している Adobe Acrobat Reader DC のバージョンに CypherGuard PDF が対応していないときに表示されます。
CypherGuard PDF が該当バージョンの Adobe Acrobat Reader DC に対応するまでお待ちください。

最新版への対応に時間がかかる場合や最新版で問題が確認されている場合は リンク お知らせに情報を掲載します。